/Users/bernard/b20/bsoft/src/rwimg/rwSER.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/rwimg/rwSER.cpp - Reading FEI SER files.

SYNOPSIS

#include <time.h>
#include 'rwSER.h'
#include 'file_util.h'
#include 'utilities.h'

  Functions
int read_field (ifstream *fimg, char *p, size_t n)
int readSER (Bimage *p, int readdata)
int writeSER (Bimage *p)

  Variables
int verbose

Detailed Description

Reading FEI SER files.

Author:
    Bernard Heymann

Date:
    Created: 20150130

    Modified: 20150630

Definition in file rwSER.cpp.

Function Documentation

  int read_field (ifstream * fimg, char * p, size_t n)

Definition at line 18 of file rwSER.cpp.

  int readSER (Bimage * p, int readdata)

Definition at line 32 of file rwSER.cpp.

  int writeSER (Bimage * p)

Definition at line 108 of file rwSER.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.